print("import: 'stripe'")
import stripe

print("import: 'stripe.api_resources'")
import stripe.api_resources

print("import: 'stripe.api_resources.abstract'")
import stripe.api_resources.abstract

print("import: 'stripe.api_resources.issuing'")
import stripe.api_resources.issuing

print("import: 'stripe.api_resources.sigma'")
import stripe.api_resources.sigma

